
/*News "Block" Title for News Paragraph*/

.newstitle {
    color: #dc4405 !important;
    font-family: 'Open sans',sans-serif;
    background-color: transparent;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 19px !important;
    font-weight: normal !important;
    line-height: 1.3rem;
    margin-top: 10px;
    margin-bottom: 18px;
    padding: 0 10px 0 2px;
    border-bottom: 1px solid #e0e0e0;
}

/*Adjusts News Feature block*/

.view-id-news .views-field-title a{
    color: #000;
    font-family: 'Open sans',sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
}

.view-id-news .views-field-nothing a:link{
    color: #000;
    font-family: 'Open sans',sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
}

.view-id-news .views-field-nothing a:hover{
    color: #000;
    font-family: 'Open sans',sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    text-decoration: none;
}

.pine body .view-news {
    font-family: 'Open sans',sans-serif;
    font-size: 15px;
    line-height: 1.2;
}

.view-id-news .views-row {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 1.4em;
    padding-bottom: .5em;
}